prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Test
Description: Qt Unit Testing Library
Version: 5.15.19
Libs: -L${libdir} -lQt5Test 
Cflags: -DQT_TESTLIB_LIB -I${includedir}/QtTest -I${includedir}
Requires: Qt5Core

